@charset "Shift_JIS";

#kouza_tab {
	position: relative;
	width: 620px;
	height: 31px;
	margin: 20px 0;
	padding: 0;
	border-bottom: 3px solid #729a23;
}

#kouza_tab .tab01 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 160px;
	height: 31px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/kouza/imgs/btn_kouza_tab01.gif) no-repeat 0 0;
}

#kouza_tab .tab01 a {
	display: block;
	width: 160px;
	height: 31px;
	background: url(/kouza/imgs/btn_kouza_tab01.gif) no-repeat 0 -31px;
}

#kouza_tab .tab01 a:hover {
	background: url(/kouza/imgs/btn_kouza_tab01.gif) no-repeat 0 -62px;
}

#kouza_tab .tab02 {
	position: absolute;
	top: 0;
	left: 162px;
	width: 160px;
	height: 31px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/kouza/imgs/btn_kouza_tab02.gif) no-repeat 0 0;
}

#kouza_tab .tab02 a {
	display: block;
	width: 160px;
	height: 31px;
	background: url(/kouza/imgs/btn_kouza_tab02.gif) no-repeat 0 -31px;
}

#kouza_tab .tab02 a:hover {
	background: url(/kouza/imgs/btn_kouza_tab02.gif) no-repeat 0 -62px;
}

#kouza_shorui {
	margin: 25px -25px 0 0;
}

#kouza_shorui_corporation {
	margin: 0 -25px 0 0;
}

#kouza_shorui ul, #kouza_shorui_corporation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#kouza_shorui ul {
*zoom:1;
}

#kouza_shorui ul:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}

#kouza_shorui_corporation ul {
*zoom:1;
}

#kouza_shorui_corporation ul:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}

#kouza_shorui li, #kouza_shorui_corporation li {
	float: left;
	width: 210px;
	margin: 0 25px 25px 0;
	padding: 0;
	list-style-type: none;
}

#kouza_shorui .clear, #kouza_shorui_corporation .clear {
	clear: both;
}

.kouza_btn {
	position: relative;
	width: 620px;
	margin: 30px 0 0 0;
}

.kouza_btn .btn1, .kouza_btn .btn2, .kouza_btn .btn3 {
	width: 200px;
	height: 115px;
}

.kouza_btn .btn1 a {
	display: block;
	width: 200px;
	height: 115px;
	text-indent: -9999px;
	overflow: hidden;
	outline: none;
	background: url(/kouza/imgs/kouza_btn_001.gif) no-repeat 0 0;
}

.kouza_btn .btn2 a {
	display: block;
	width: 200px;
	height: 115px;
	text-indent: -9999px;
	overflow: hidden;
	outline: none;
	background: url(/kouza/imgs/kouza_btn_002.gif) no-repeat 0 0;
}

.kouza_btn .btn3 a {
	display: block;
	width: 200px;
	height: 115px;
	text-indent: -9999px;
	overflow: hidden;
	outline: none;
	background: url(/kouza/imgs/kouza_btn_003.gif) no-repeat 0 0;
}

.kouza_btn .btn1 a:hover, .kouza_btn .btn2 a:hover, .kouza_btn .btn3 a:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.kouzaExBox {
	border: 1px #CCC solid;
	padding: 13px;
	margin-bottom: 20px;
}

a.kouza_btnov:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.btn_kouza_nov {
	position: relative;
	margin-top: 42px;
}

.btn_kouza_nov p {
	position: absolute;
	top: -27px;
	right: 0;
}

.youibox {
	padding: 20px;
	border: 1px solid #999;
	margin-top: 20px;
}

.tit_youitxt {
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	padding-top: 7px;
	padding-left: 44px;
	color: #F03;
	background: url(/kouza/imgs/img_caution.png) no-repeat 0 0;
	height: 35px;
}

.youitxt {
	padding-left: 44px;
	margin-bottom: 20px;
}

.yoteiex {
	padding-left: 44px;
}

.kouzabox {
	background: #ffe8ed;
	font-size: 20px;
	font-weight: bold;
	color: #F03;
	position: relative;
	padding-left: 30px;
	height: 80px;
	margin-top: 20px;
}

.kouzabox .l_txt {
	position: absolute;
	left: 129px;
	top: 25px;
}

.kouzabox .r_btn {
	position: absolute;
	left: 361px;
	top: 15px;
}

.stepFlowbox {
	margin-top: 30px;
}

.stepFlowbox ul {
	overflow: hidden;
}

.stepFlowbox ul li {
	float: none;
	border: 1px solid #e68497;
	padding: 15px 20px 20px;
}

.stepFlowbox ul li dl {
	position: relative;
}

.stepFlowbox ul li dl dt {
	float: left;
	padding-top: 5px;
}

.stepFlowbox ul li dl dd {
	overflow: hidden;
	padding-left: 15px;
}

.stepFlowbox .txtstepWrap .titl {
	padding: 0;
	margin: 0;
	font-size: 17px;
	font-weight: bold;
}

p.step_arrow {
	text-align: center;
	border: none;
	padding: 10px 0;
	height: 13px;
}

.questionBox {
	position: relative;
	background: url(/kouza/imgs/img_bgquestion.png) no-repeat 0 0;
	width: 730px;
	height: 325px;
}

.patternA {
	position: absolute;
	right: 0;
	top: 0;
}

.patternB {
	position: absolute;
	right: 0;
	top: 102px;
}

.patternC {
	position: absolute;
	right: 0;
	top: 204px;
}


/* 書類別 */

.kouza_shorui1 {
	margin: 25px 0 0 0;
}

.kouza_shorui1_corporation {
	margin: 0 0 0 0;
}

.kouza_shorui1 ul, .kouza_shorui1_corporation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.kouza_shorui1 ul {
*zoom:1;
}

.kouza_shorui1 ul:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}

.kouza_shorui1_corporation ul {
*zoom:1;
}

.kouza_shorui1_corporation ul:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}

.kouza_shorui1 li, .kouza_shorui1_corporation li {
	float: left;
	width: 172px;
	margin: 0 14px 25px 0;
	padding: 0;
	list-style-type: none;
}

.kouza_shorui1 li.shorui_right {
	margin: 0 0 0 0;
}

.kouza_shorui1 .clear, .kouza_shorui1_corporation .clear {
	clear: both;
}


/* 本人確認書類タブ切り替え */

#tabnavi ul {
	list-style-type: none;
	line-height:0;
}

#tabnavi li {
	display: inline;
	font-size: 0;
	line-height:0;
}

#tabnavi li a {
	display: inline-block;
	background: #e6e6e6;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 2px 18px;
	text-decoration: none;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	zoom: 1;
	line-height:normal;
}

#tabnavi li a:hover, #tabnavi li a.active {
	background: #4d4d4d;
	color: #fff;
}

#tabcontent {
	padding: 0;
	border-top: 1px solid #4D4D4D;
	width: 730px;
}


/* タブ切り替え 内容 */	
.tab_list {
	background: #e8e6e6;
	padding: 15px 20px;
	margin-top: 30px;
	border-radius: 5px;
}

.tab_list il {
	font-size: 14px;
}

.tab_list span {
	color: #FF0033;
	font-weight: bold;
}

.shoruibglink {
	background: #F2F2F2 none repeat scroll 0% 0%;
	padding: 10px;
	border: 1px solid #F2F2F2;
	width: 350px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.shoruibglink .txt05 {
	margin-right: 25px;
}

a:hover img{
	opacity:0.8;
}
.titleStyle03 span{
	font-weight:100;
}

.mt40{
	margin-top:40px;
}


/* マイナンバータブ切り替え */

#tabnavi_mynum ul {
list-style-type: none;
line-height:0;

}

#tabnavi_mynum li {
	display: inline;
	font-size: 0;
	line-height:0;
}

#tabnavi_mynum li a {
	display: inline-block;
	background: #e6e6e6;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 2px 18px;
	text-decoration: none;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	zoom: 1;
	line-height:normal;
}

#tabnavi_mynum li a:hover, #tabnavi_mynum li a.active {
	background: #4d4d4d;
	color: #fff;
}

#tabcontent_mynum {
	padding: 0;
	border-top: 1px solid #4D4D4D;
	width: 730px;
}


/* タブ切り替え 内容 */	
.tab_list {
	background: #e8e6e6;
	padding: 15px 20px;
	margin-top: 30px;
	border-radius: 5px;
}

.tab_list il {
	font-size: 14px;
}

.tab_list span {
	color: #FF0033;
	font-weight: bold;
}

.shoruibglink {
	background: #F2F2F2 none repeat scroll 0% 0%;
	padding: 10px;
	border: 1px solid #F2F2F2;
	width: 350px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.shoruibglink .txt05 {
	margin-right: 25px;
}

a:hover img{
	opacity:0.8;
}
.titleStyle03 span{
	font-weight:100;
}

.mt40{
	margin-top:40px;
}
